RubyGems Navigation menu

notificater-rails 0.1.0

Use notificater.js with rails 3.1

Versions:

  1. 0.1.0 - January 16, 2012 (4.5 KB)

Runtime Dependencies:

Authors:

  • Kien La

Owners:

850230b1b43a9028a2a2ad5e25051d10

Sha 256 checksum:

cf2cc29a44f2099cdc2e0cc001be1e9fc55411e1be1250f2a34cd8b0b3dd8178

Total downloads 1,193

For this version 1,193

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: